Subject: Natural Hybrid Orbitals

From: "Dr.H. Can" <[email-masked]>
Date: Fri, 06 Apr 2001 16:20:58 -0000

Dear All,

When I performed the NBO calculations by using Gaussian94, I obtained 
NHO(Natural Hybrid Orbitals) directionality and bond bending (deviations 
> from line of nulear center). What for can I use these deviation values?

My second question is about the orbital interactinsas donor- acceptor 
interactions in NBO results. What is the meaning of high stabilization 
energy (E2)?

All the suggestions and helps will be appriciated, thank you in advance.

Regards,

Hatice
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.